@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.NAMEB>)@ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Steuerberechnung
@LINIE C HM 0,200

@KOPFENDE

@TABS L10,L35,L55,L100,L135

@SCHRIFT "Arial" "Fett" "12"

Anlage zu den Ausbildungszeiträumen



@SCHRIFT "Arial" "Standard" "12"
@VERTANFANG F @ZA
@<=Set33Ausbildungsfreibtrg,l>  @ZA
@IF (@<=TwoOrMoreAusbildungsfreibtrg,b>) @ZA
@Schrift "Arial" "Fett" "12"
Kind: @<EC40.KFBVORNAMEA>

°Antragsgrund°°°von°bis
@SCHRIFT "Arial" "Standard" "6"
@LINIE C HM 10,160


@SCHRIFT "Arial" "Standard" "12"
@ENDIF @ZA
@IF (@<=TwoOrMoreAusbildungsfreibtrg,b>) @ZA
@VERTANFANG m @ZA
@IF (@<EC33.KFBGRUND1>) @ZA
°Schul- oder Berufsausbildung°°°@<EC33.KFBGRUNDVON>°@<EC33.KFBGRUNDBIS>
@ELSE @ZA
°Ausbildungsunterbrechung°°°@<EC33.KFBGRUNDVON>°@<EC33.KFBGRUNDBIS>
@ENDIF @ZA
@VERTENDE @ZA
@ENDIF @ZA

@VERTENDE @ZA

@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°4028.for
@FUSSENDE
